RubyGems Navigation menu

Reverse dependencies for apidiesel Latest version of the following gems require apidiesel

Total downloads 27,586

For this version 3,334

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: ~> 2.0

Links: